#wrapper{
	max-width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;/* Add the following properties to the selector to which the effect has to be applied */
	/* Chrome, Safari */

	-webkit-box-shadow: 5px 5px 15px #1B1752;
	/* Firefox */

	-moz-box-shadow: 5px 5px 15px #1B1752;
	/* Standard syntax */

	box-shadow: 5px 5px 15px #1B1752;
}

blockquote {
	text-align: left;
	text-indent: 60px;
	padding-top: 0;
	padding-bottom: 0;
	margin: 0;	
}
.imageSm {
	max-width: 100px;
}
.image150 {
	max-width: 150px;
}

 .image200{
     width:100%;
     max-width:200px;
 }


.whitetext {
	color: #FBFBFB;
	background-color: #2E2A5A;
}
.pricebutton {
	min-width: 50px;
	max-width: 75px;
}
.greyLtText {
	color: #C0C0C0;
	text-decoration: none
	
}

.imageMed {
	max-width: 400px;
	
}


body { font-family: Verdana; font-size: 12pt }a:hover    {
    color: #999933;
    text-decoration: underline;
} a:link {
text-decoration: underline
} 
ul a:link {
} a:hover    {
    text-decoration: underline;
}
blockquote a:link {text-decoration: none}
	


.itxt {color:white; }
	a:link {

		
}




 
.carousel-caption {text-decoration: none}
